@font-face {
    font-family: 'Asap';
    src: url(../fuentes/Asap/Asap-VariableFont_wdth,wght.ttf);
}

*{
    font-family: 'Asap';
}

.menu_bar{
    background-color: #FF0000;
}

.logo{
    text-align: center;
    padding-top: 1rem;
}

.down_menu, .menu_movil{
  display: none;
}

.logo_bmx{
    width: 7rem;
}

.menu_opt{
    padding-top: 2rem;
}

.menu{
    text-align: center;
}

.menu_redes{
    padding-top: 2rem;
}

.icon_menu_red{
    width: 1.7rem;
    filter: brightness(0);
    transition: 0.5s;
}

.icon_menu_red:hover{
    filter: brightness(0.5);
    transition: 0.5s;
}

.menu_link{
    text-decoration: none;
    font-weight: 800;
    color: #FFFFFF;
    font-size: 1.1rem;
    margin-left: 4.5rem;
    margin-right: 4.5rem;
}

.menu_link:hover{
    color: #000000;
}

.div_width{
    width: 100%;
}

.menu_selected{
    color: #000000;
}

.fondo1{
    width: 100%;
}

/* ESTILOS INDEX */

.btn_more_info{
    color: gray;
    font-size: 1.4rem;
    position: absolute;
    top: 31rem;
    left: 5rem;
    border-style: solid;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 27px;
    border-color: #FF0000;
}

.link_more_info:hover .btn_more_info{
    border-color: #FF0000;
    background-color: #FF0000;
    color: #FFFFFF;
}

.fondo2{
    width: 100%;
}

/* From Uiverse.io by santhoshsj-dev */ 
.input-wrapper {
    position: relative;
    width: 100%;
    margin: 18px auto;
  }
  
  .input-box {
    font-size: 16px;
    padding: 10px 0;
    border: none;
    border-bottom: 2px solid #FFF;
    color: #FFF;
    width: 100%;
    background-color: transparent;
    transition: border-color 0.3s ease-in-out;
  }
  
  .underline {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #FF0000;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
  }
  
  .input-box:focus {
    border-color: #08AEEA;
    outline: none;
  }
  
  .input-box:focus + .underline {
    transform: scaleX(1);
  }
  

  /* From Uiverse.io by vishnupprajapat */ 
.checkbox-wrapper-46 input[type="checkbox"] {
    display: none;
    visibility: hidden;
  }
  
  .checkbox-wrapper-46 .cbx {
    margin: auto;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
  }
  .checkbox-wrapper-46 .cbx span {
    display: inline-block;
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
  }
  .checkbox-wrapper-46 .cbx span:first-child {
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 3px;
    transform: scale(1);
    vertical-align: middle;
    border: 1px solid #9098a9;
    transition: all 0.2s ease;
  }
  .checkbox-wrapper-46 .cbx span:first-child svg {
    position: absolute;
    top: 3px;
    left: 2px;
    fill: none;
    stroke: #ffffff;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: all 0.3s ease;
    transition-delay: 0.1s;
    transform: translate3d(0, 0, 0);
  }
  .checkbox-wrapper-46 .cbx span:first-child:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #ff0000;
    display: block;
    transform: scale(0);
    opacity: 1;
    border-radius: 50%;
  }
  .checkbox-wrapper-46 .cbx span:last-child {
    padding-left: 8px;
  }
  .checkbox-wrapper-46 .cbx:hover span:first-child {
    border-color: #ff0000;
  }
  
  .checkbox-wrapper-46 .inp-cbx:checked + .cbx span:first-child {
    background: #ff0000;
    border-color: #ff0000;
    animation: wave-46 0.4s ease;
  }
  .checkbox-wrapper-46 .inp-cbx:checked + .cbx span:first-child svg {
    stroke-dashoffset: 0;
  }
  .checkbox-wrapper-46 .inp-cbx:checked + .cbx span:first-child:before {
    transform: scale(3.5);
    opacity: 0;
    transition: all 0.6s ease;
  }
  
  @keyframes wave-46 {
    50% {
      transform: scale(0.9);
    }
  }


  .form1_contain_comp{
    position: absolute;
    top: 65rem;
    left: 47rem;
    width: 47rem;
  }

  .title_form{
    text-align: center;
    color: #FFF;
    font-size: 3rem;
    font-weight: 700;
  }

  .form1_contain{
    padding-left: 11rem;
    margin-top: -1rem;
    padding-right: 11rem;
  }

  .advert_1_contain{
    padding-left: 11rem;
    padding-right: 11rem;
    margin-top: -1.5rem;
  }

  .check_c{
    top: 1.5rem;
  }

  .txt_copy1{
    font-size: 0.8rem;
    padding-left: 2.8rem !important;
    color: #fff;
  }
  
  .btn_form1{
    color: #fff;
    width: 11rem;
    text-align: center;
    background-color: #ff0000;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-left: 18rem;
    margin-top: 3rem;
    transition: 0.5s;
  }

  .btn_form1:hover{
    color: #000;
    background-color: #fff;
    cursor: pointer;
    transition: 0.5s;
  }


  .checkbox-wrapper-new input[type="checkbox"] {
    display: none;
    visibility: hidden;
  }
  
  .checkbox-wrapper-new .cbx {
    margin: auto;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
  }
  .checkbox-wrapper-new .cbx span {
    display: inline-block;
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
  }
  .checkbox-wrapper-new .cbx span:first-child {
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 3px;
    transform: scale(1);
    vertical-align: middle;
    border: 1px solid #000;
    transition: all 0.2s ease;
  }
  .checkbox-wrapper-new .cbx span:first-child svg {
    position: absolute;
    top: 3px;
    left: 2px;
    fill: none;
    stroke: #000;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: all 0.3s ease;
    transition-delay: 0.1s;
    transform: translate3d(0, 0, 0);
  }
  .checkbox-wrapper-new .cbx span:first-child:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #FF0000;
    display: block;
    transform: scale(0);
    opacity: 1;
    border-radius: 50%;
  }
  .checkbox-wrapper-new .cbx span:last-child {
    padding-left: 8px;
  }
  .checkbox-wrapper-new .cbx:hover span:first-child {
    border-color: #FF0000;
  }
  
  .checkbox-wrapper-new .inp-cbx:checked + .cbx span:first-child {
    background: #FF0000;
    border-color: #FF0000;
    animation: wave-46 0.4s ease;
  }
  .checkbox-wrapper-new .inp-cbx:checked + .cbx span:first-child svg {
    stroke-dashoffset: 0;
  }
  .checkbox-wrapper-new .inp-cbx:checked + .cbx span:first-child:before {
    transform: scale(3.5);
    opacity: 0;
    transition: all 0.6s ease;
  }
  
  @keyframes wave-new {
    50% {
      transform: scale(0.9);
    }
  }
  

  /* From Uiverse.io by kamehame-ha */ 
.coolinput {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: static;
  }
  
  .coolinput label.text {
    font-size: 0.75rem;
    color: #9c9c9c;
    font-weight: 700;
    position: relative;
    top: 0.5rem;
    margin: 0 0 0 7px;
    padding: 0 3px;
    background: white;
    width: fit-content;
  }
  
  .coolinput input[type=text].input {
    padding: 11px 10px;
    font-size: 0.75rem;
    border: 3px #9c9c9c solid;
    border-radius: 5px;
    background: transparent;
  }
  
  .coolinput input[type=text].input:focus {
    outline: none;
  }

  .fondo3{
    position: absolute;
    z-index: -1;
    top: 100rem;
    left: 0rem;
    background-color: #ff0000;
    padding-top: 4rem;
    width: 100%;
    padding-left: 44%;
  }

  .form2_contain_comp{
    width: 41.8rem;
    position: absolute;
    background-color: #fff;
    padding-top: 4rem;
    z-index: -1;
    top: 105rem;
    height: 42.4rem;
  }

  .title_form2{
    text-align: center;
    color: #ff0000;
    font-size: 4rem;
    font-weight: 700;
  }

  .form2_contain{
    padding-left: 7rem;
    padding-right: 6rem;
    width: 42rem;
    position: absolute;
    top: 115rem;
  }

  .btn_form2{
    color: #fff;
    width: 11rem;
    text-align: center;
    background-color: #ff0000;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-left: 16rem;
    margin-top: 3rem;
    font-family: 'Asap';
    position: absolute;
    z-index: 9999999999 !important;
    top: 134rem;
    transition: 0.5s;
  }

  .btn_form2:hover{
    color: #FF0000;
    background-color: #000;
    cursor: pointer;
    transition: 0.5s;
  }

  /* estilos de footer */

  .footer_contain1{
    margin-top: 36.7rem;
  }

  .footer_img_bg{
    width: 100%;
  }

  .footer_info_contain{
    position: absolute;
    top: 151rem;
    left: 22rem;
  }

  .foot_tit_cen{
    text-align: center;
  }

  .txt_tit_foot{
    color: #FF0000;
    font-size: 4rem;
    font-weight: 700;
  }

  .foot_info_comp_contain{
    padding-left: 7rem;
    padding-right: 8rem;
    width: 55rem;
  }

  .footer_info_lugar {
    margin-bottom: 1rem;
    margin-top: 1rem !important;
  }


  .footer_info_phone{
    margin-bottom: 1rem;
  }
  .info_lugar_txt{
    color: #9c9c9c;
    font-weight: 600;
    padding-top: 0.7rem;
    padding-right: 6rem;
  }

  .info_phone_txt{
    color: #9c9c9c;
    font-weight: 600;
    padding-top: 0.7rem;
    padding-right: 8rem;
    text-decoration: none;
  }

  .info_contacto_txt{
    color: #9c9c9c;
    font-weight: 600;
    text-decoration: none;
    font-size: 1.2rem;
  }

  .img_lugar_foot1 , .img_phone_foot1 , .img_contacto_foot1{
    padding-left: 2.6rem !important;
  }

  .txt_phone_foot1{
    padding-top: 1.4rem;
  }

  .txt_phone_foot1{
    padding-top: 1.4rem;
  }

  .txt_contacto_foot1{
    padding-top: 1.4rem;
  }

  .footer_redes_sociales{
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .redes_contain{
    width: 100%;
    padding-top: 0.5rem;
    border-top-style: solid;
    border-color: #9c9c9c;
    border-width: 2px;
    width: 90rem;
    margin-left: 2rem !important;
  }

  .redes_contain_foot_a{
    text-align: right;
  }

  .icon_menu_gray{
    filter: grayscale(1);
    transition: 0.5s;
  }

  .icon_menu_gray:hover{
    filter: brightness(0);
    transition: 0.5s;
  }

  .txt_cont_copy_foot{
    color: #9c9c9c;
  }

  /* Página de más información */ 

  .Form_ppal_contain{
    padding-top: 4rem;
  }

  .tit_form3{
    text-align: center;
  }

  .txt_title_form3{
    font-size: 3rem;
  }

  .change_color_r{
    color: #FF0000;
  }

  .form3_contain{
    padding-left: 22rem;
    padding-right: 19rem;
  }
  

  .space_between{
    margin-bottom: 1rem;
  }

  .check_2{
    margin-top: 2rem;
    padding-left: 15rem;
    padding-right: 11rem;
  }

  .copy3{
        padding-left: 2rem !important;
  }

  .btn_form3{
        background-color: #ff0000;
    color: #fff;
    width: 14rem;
    text-align: center;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-top: 1rem;
    margin-left: 42rem;
    font-size: 1.5rem;
    font-weight: 700;
  }

  .btn_form3:hover{
    background-color: #000;
    cursor: pointer;
  }

  .footer_contain2{
    margin-top: 5rem;
    background-color: #000;
  }

  .footer_info_contain2{
    position: absolute;
    top: 57rem;
    left: 22rem;
  }

  /*Apagando secciones para movil */

  .fondo1_movil, .copy_movil_web, .fondo2_movil, .footer_contain1_movil{
    display: none;
  }


